Bug 858742 (networks_main_tab) - PRD32 - Networks Main Tab
Summary: PRD32 - Networks Main Tab
Keywords:
Status: CLOSED ERRATA
Alias: networks_main_tab
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.2.0
Assignee: Alona Kaplan
QA Contact: Martin Pavlik
URL: http://wiki.ovirt.org/wiki/Feature/Ne...
Whiteboard: network
Depends On:
Blocks: Simon-RFE-Tracker 892376
TreeView+ depends on / blocked
 
Reported: 2012-09-19 14:59 UTC by Alona Kaplan
Modified: 2016-02-10 19:49 UTC (History)
11 users (show)

Fixed In Version: sf5
Doc Type: Release Note
Doc Text:
A new Network tab has been added to the main resource tabs, and a Networks entry has been added to the Tree pane in the administration portal. This provides a central location for users to perform network-related operations and search for networks based on each network's property or association with other resources.
Clone Of:
: 892376 (view as bug list)
Environment:
Last Closed: 2013-06-10 21:10:44 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0888 0 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.2 update 2013-06-11 00:55:41 UTC

Description Alona Kaplan 2012-09-19 14:59:53 UTC
Description of problem:
Add Networks Main tab.

Description in wiki page wiki.ovirt.org/wiki/Feature/NetworkMainTab

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Alona Kaplan 2012-11-05 08:00:42 UTC
Last upstream commit 78673abb80f9645b0b1528343aff3196b3767db5

Comment 2 Martin Pavlik 2012-12-13 15:27:05 UTC
TCMS plan for this feature:
https://tcms.engineering.redhat.com/plan/7873/rhevmnetworking32-features-network-main-tab

Comment 3 errata-xmlrpc 2013-06-10 21:10:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html


Note You need to log in before you can comment on or make changes to this bug.